<article class="course-card">
  <div class="main-course-info">
    <div class="course-header-block">
      <h1 class="course-header">{{course.title}}</h1>
      <div class="course-info">
        <span class="info-punkt">
          <i class="ri-time-line"></i>
          {{course.duration}}
        </span>
        <span class="info-punkt">
          <i class="ri-calendar-2-line"></i>
          {{course.creationDate}}
        </span>
      </div>
    </div>
    <p class="course-description">
      {{course.description}}
    </p>
  </div>
  <div class="main-course-actions">
    <button class="action-button button blue-styled-button">
      <i class="ri-pencil-line"></i>
      Edit
    </button>
    <button class="action-button button blue-styled-button">
      <i class="ri-delete-bin-6-line"></i>
      Delete
    </button>
  </div>
</article>
